<?php

/* ==========================
   VILLAGE NEWS
========================== */

$news = mysqli_query($conn,"
SELECT *
FROM village_news
WHERE village_id='$village_id'
ORDER BY news_date DESC
LIMIT 5
");

?>

<div class="news">

<marquee direction="up" scrollamount="3">

<?php

if(mysqli_num_rows($news) > 0){

while($n=mysqli_fetch_assoc($news)){
?>

<b><?php echo $n['title']; ?></b><br>

<small><?php echo date("d M Y",strtotime($n['news_date'])); ?></small>

<hr>

<?php
}

}else{

echo "No Village News Available";

}

?>

</marquee>

</div>